
Infrastructure - Task #2389

Story # 2387 (Closed): refactor CLI commands to correspond to API

Replace "get" with "show" command.

2012-02-23 22:39 - Andrew Pippin

Status: Closed Start date: 2012-02-23

Priority: Normal Due date:  

Assignee: Andrew Pippin % Done: 100%

Category: d1_client_cli Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

In order to conform to the API, the "@get@" command should be renamed "@show@".

History

#1 - 2012-02-24 18:51 - Andrew Pippin

- Assignee changed from Andrew Pippin to Roger Dahl

- % Done changed from 0 to 90

SVN r7110: Renamed "@do_get@" method to "@do_show@".

#2 - 2012-02-27 20:00 - Andrew Pippin

- Status changed from New to In Progress

#3 - 2012-03-06 00:04 - Andrew Pippin

- Status changed from In Progress to Closed

- Assignee changed from Roger Dahl to Andrew Pippin

- % Done changed from 90 to 100

Closed.
